using Cysharp.Threading.Tasks;
using UnityEngine;

namespace Darkmatter.Core
{
    public interface ILeaderBoardController
    {
        UniTask ShowLeaderBoardAsync();
        UniTask UpdateLeaderBoardScore(int score);
    }
}
